🔗 REST APIMetadata
List all asset icons
Gets the list of icons (of the given size) for all the assets.
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
size*integer
The size of the icons.
Format
int32Response Body
curl -X GET "https://example.com/v1/assets/icons/0"[ { "asset_id": "BTC", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/f231d7382689406f9a50dde841418c64.png" }, { "asset_id": "ETH", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/04836ff3bc4d4d95820e0155594dca86.png" }, { "asset_id": "USD", "url": "https://s3.eu-central-1.amazonaws.com/bbxt-static-icons/type-id/png_16/4873707f25fe4de3b4bca6fa5c631011.png" }]